Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Language IDEs » PHP Development Tools (PDT) » PHP+Apachi with eclipse - work it???
PHP+Apachi with eclipse - work it??? [message #896647] Thu, 19 July 2012 05:39
Millenia Magiera is currently offline Millenia Magiera
Messages: 1
Registered: July 2012
Junior Member
Hi,

Some years ago I have php scripts programming on Windows XP with eclipse.
Now I have w7 64 bit, in the beginning Phase there were problems with Apatchi.
How can I get my php scripts programming (and trying) today?

I see many similar questions but no reply.
Why?

THX

M. M.
Previous Topic:Unable to install PDT on Ubuntu 12.04
Next Topic:Debug inside eval function
Goto Forum:
  


Current Time: Sat Aug 30 12:33:35 EDT 2014

Powered by FUDForum. Page generated in 0.01732 seconds